@font-face {
    font-family: 'MTCORSVA';
    src: url('/share/themes/css/fonts/MTCORSVA.eot');
    src: local('MTCORSVA'), url('/share/themes/css/fonts/MTCORSVA.ttf') format('truetype');
}
@font-face {
    font-family: 'Elzevir';
    src: local('Elzevir'), url('/share/themes/css/fonts/Elzevir.ttf') format('truetype');
}
.font-times {
    font-family:"Times New Roman",Georgia,Serif;
}
h1, h2 {
    margin:0;
    margin-bottom: 20px;
    padding-top: 20px;
    /*color:#008080;*/
    font-size: 17px;
    text-align:center;
}
h2 {
    text-align:left;
}
dt {
    font-weight: bold;
}
dd {
    padding-bottom:10px;
    margin-left:0;
}
dl.list dd {
    padding-left:20px;
    text-align:justify;
}
table {
    border:2px solid black;
    border-collapse:collapse;
    font-size:0.8em;
}
td {
   border:1px solid black;
   vertical-align:top;
   padding: 5px;
}
div.alert p {
  color: #C00000;
}
tr.caption td {
    font-weight:bold;
    border:2px solid black;
    vertical-align:middle;
    text-align:center;
}
ol li {
    text-align:justify;
}
.photo {
    border:none;
    padding: 5px 10px 10px 0;
}
.left {
    float:left;
}
.centered {
    text-align:center;
}
.italic {
    font-style: italic;
}
.strong {
    font-weight:bold;
}
h1.caption {
    font-size:1.0em;
}
.list {
    
}
.inside {
    list-style-position:inside;
    padding:0;
}
.list li {
    text-align:justify;
}
h2.master {
    padding-top:0;
    margin-bottom:0;
}
span.staff {
    font-weight:bold;
}
span.title{
    font-weight:bold;
}
span.title a{
    color:black;
}
.not_list,
.not_list li {
    list-style:none;
    padding:0;
    margin:0;
}
.not_list li {
    padding:5px 0;
}
ul.without-style {
    list-style: none;
}
div.journal-item {
    clear: right;
    padding: 20px 20px 0 120px;
    overflow: hidden;
}
div.journal-item img {
    float: left;
    margin-left: -120px;
}
p.periodical_top{
    text-indent:30px;
    margin: 0;
}

p.periodical_bottom{
    text-indent:30px;
    margin-top:0;
}
dl.periodical {
    margin:0;
    padding:0;
}
dl.periodical dd {
    padding-left:30px;
    padding-bottom:0;
}
dl.periodical dt {
    font-weight:normal;
}

form input {
    display:block;
    width:100%;
}
form textarea {
    display:block;
    width:100%;
}
form textarea#news_content {
    height:400px;
}
form.login {
    width: 200px;
}
#error_message {
    color:red;
    padding:5px;
}
/*News style*/
#editor_menu {
    float:left;
}
.news_date,
.news_tools {
    display: block;
    float:left;
    font-size:0.8em;
    color:gray;
    padding:3px;
}
.news_tools {
    float:right;
}
.news_abstract {
    clear:right;
    font-size:0.8em;
    padding:1px 5px 0;
}
.news_name {
    padding-left:5px;
    margin-bottom:5px;
    border-bottom:1px solid gray;
}
.news_item {
    overflow: hidden;
}
.news_item_name {
    padding-left:5px;
    margin-bottom:5px;
    border-bottom:1px solid gray;
}
.news_item_name a {
    text-decoration:none;
    color:black;
}
.news_item_abstract {
    font-size:0.8em;
}
.news_abstract p,
.news_item_abstract p{
    margin-top: 0;
    margin-bottom:0;
}
#content p.centered {
    text-align:center;
}
#content p.right {
    text-align:right;
}

/*monographies*/
.monographies,
.papers {
    list-style:none;
    margin:0;
    padding:0;
}
.monographies li {
    display:block;
    margin: 0;
    padding:20px 20px 0 120px;
    clear: right;
    overflow: hidden;
}
.monographies li img {
    float:left;
    margin-left:-120px;
}

.monographies li a {
    color:black;
}
.monography {
}
.monography img {
    display:block;
    margin: 10px auto;
}

.papers li {
    display:block;
    margin: 0;
    padding: 20px;
}
.papers li img {
    display: block;
    margin: 0 auto;
}

.archive {
    text-align: right;
    font-size: 0.9em;
}

ul.awards li {
    overflow: hidden;
    margin: 5px;
}
ul.awards img {
    float: left;
    margin: 5px;
}

#gallery img {
    margin: 10px auto;
    display: block;
}
.congratulation {
    font-family: 'MTCORSVA';
    font-weight: bold;
    font-size: 20pt;
}
p.congratulation {
    color: #000080;
}
p.congratulation.comment {
    color: #0000ff;
}
h1.congratulation {
    font-family: Helvetica, Arial, Tahoma, Verdana, sans-serif;
    color: red;
    font-size: 20pt;
}
.congratulation_8march {
    font-family: 'Elzevir';
    font-size: 20pt;
    color: #000080;
}

ul.contacts {
    list-style: none;
}
ul.contacts li {
    margin-bottom:5px;
}

.news-block {
    position: relative;
}
.cover-panel {
    position: absolute; 
    top: 0; 
    left: 0;        
    width: 100%; 
    height:100%;
}
